a{color:#45229f;}

/* HEADER */
#b-acc-toolbarWrap div.b-acc_hide_toolbar.b-acc-icon-small{
	top:20px;
}
#sp-header .col-lg-2{
	flex: 0 0 12%;
	max-width: 12%;
}
#sp-header .col-lg-7{
	flex: 0 0 63%;
	max-width: 63%;
}
#sp-logo{
	padding-top:10px;
	padding-right:0;
	padding-left:0;
	margin-left:15px;
	max-width:207px;
	width:207px;
}
#sp-logo:before{
	position:absolute;
	content:"";
	background:#fff;
	border-radius:50%;
	width:30px;
	height:30px;
    bottom: -20px;
    left: 42px;
	z-index:-1;
	top: 60px;
}
#sp-menu .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
	font-size:19px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
	padding: 0px !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
	font-size:19px !important;
	padding-right:15px !important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 80% !important;
}
.sp-megamenu-parent > li.sp-has-child > a::before{
	display:none;
}
body.rtl .sp-megamenu-parent{
	float:right !important;
}
#sp-top1{
	padding:0;
	line-height:80px;
	position:relative;
	text-align:left;
}
#sp-top1 a{
	padding-right:36px;
	font-weight:600;	
	display: contents;
}
#sp-top1 a:hover{
	color:#45229f;
}
#sp-top1 a::before{
	content:"";
	width:24px;
	height:24px;
	background:url('/images/phone.png');
	position:absolute;
	left:110px;
	top:29px;
}
#sp-position1 .sppb-section.contact .sppb-addon-text-block strong{
	position:relative;
}
#sp-position1 .sppb-section.contact .sppb-addon-text-block strong::before{
	content:"";
	position:absolute;
	background:url('/images/contact.png');
	width:78px;
	height:71px;
	right: -76px;
	top: -19px;
}
.orderservice .sppb-column-addons{
	position:unset;
}
.orderservice .sppb-column-addons{
	margin:0 auto 10px !important;
}
#sp-position1 #sppb-addon-1531853125460{
	max-width:950px;
	margin:0 auto 10px !important;
}
.orderservice .control-group,
#sp-position1 #sppb-addon-1531853125460 .control-group{
	margin-right:0 !important;
}
.orderservice .fox-form input,
#sp-position1 #sppb-addon-1531853125460 .fox-form input{
	background-color:transparent !important;
	border-radius:0 !important;
	border:none !important;
	border-bottom:1px solid #fff !important;
	color:white !important;
}
.orderservice .submit-button,
#sp-position1 #sppb-addon-1531853125460 .submit-button {
	border-radius:0 !important;
	margin:0 !important;
}
.orderservice .fox-column3:nth-child(1),
#sp-position1 #sppb-addon-1531853125460 .fox-column3:nth-child(1),
.orderservice .fox-column3:nth-child(2),
#sp-position1 #sppb-addon-1531853125460 .fox-column3:nth-child(2),
.orderservice .fox-column3:nth-child(3),
#sp-position1 #sppb-addon-1531853125460 .fox-column3:nth-child(3){
	width:26% !important;
}
.orderservice .fox-column3:nth-child(4),
#sp-position1 #sppb-addon-1531853125460 .fox-column3:nth-child(4){
	width:7% !important;
}


.orderservice ::-webkit-input-placeholder,
#sp-position1 #sppb-addon-1531853125460 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
  opacity: inherit;
}
.orderservice ::-moz-placeholder,
#sp-position1 #sppb-addon-1531853125460 ::-moz-placeholder { /* Firefox 19+ */
  color: white;
  opacity: inherit;
}
.orderservice :-ms-input-placeholder,
#sp-position1 #sppb-addon-1531853125460 :-ms-input-placeholder { /* IE 10+ */
  color: white;
  opacity: inherit;
}
.orderservice :-moz-placeholder,
#sp-position1 #sppb-addon-1531853125460 :-moz-placeholder { /* Firefox 18- */
  color: white;
  opacity: inherit;
}





/* CAROUSEL */
#sppb-carousel1 .sppb-carousel-caption{
	max-width:1140px;
	margin:auto;
}
#sppb-carousel1 .sppb-carousel-text{
	max-width:500px;
	display:block;
	margin-top: 50px;
}
#sppb-carousel1 .sppb-carousel-text a.sppb-btn{
	border:1px solid white;
	border-radius:20px;
}


/* HOME */
.sppb-addon-pricing-table h3{
	line-height:74px;
	border-radius:10px 10px 0 0;
}
.Hhosting h3,
.Hhosting .sppb-pricing-footer,
.Hhosting .sppb-pricing-price-container{
	background:#3a8d97;
}
.Hwordpress h3,
.Hwordpress .sppb-pricing-footer,
.Hwordpress .sppb-pricing-price-container{
	background:#3a5997;
}
.Hvps h3,
.Hvps .sppb-pricing-footer,
.Hvps .sppb-pricing-price-container{
	background:#3a7197;
}
.Hvps h3,
.Hhosting h3,
.Hwordpress h3{
	padding-top:135px !important;
}
.Hvps h3::before,
.Hhosting h3::before,
.Hwordpress h3::before{
	content:"";
	width:300px;
	height:130px;
	top:10px;
	position:absolute;
	border-bottom:2px solid rgba(255,255,255,0.3);
	left: 25px;
}
.Hvps h3::before{
	background: url('/images/2018/07/03/hvps.png') center 20px no-repeat;
}
.Hhosting h3::before{
	background: url('/images/2018/07/03/hhosting.png') center 20px no-repeat;
}
.Hwordpress h3::before{
	background: url('/images/2018/07/03/hwordpress.png') center 20px no-repeat;
}

.sppb-pricing-footer{
	display:block;
	width:100%;
}

.sppb-pricing-features{
	padding:0 30px;
}
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(1),
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(3){
	font-size: 18px !important;
	line-height: initial !important;
}
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(1){
	min-height:92px;
}
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(3){
	min-height:70px;
}
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(5),
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(6),
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(7),
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(8){
	position:relative;
	padding-right:14px;
	text-align:right;
}
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(5)::before,
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(6)::before,
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(7)::before,
.sppb-pricing-box .sppb-pricing-features > ul > li:nth-child(8)::before{
	content:"\f104";
	font-family:'FontAwesome';
	width:10px;
	height:16px;
	font-size: 14px;
	position: absolute;
	right: 0px;
	color:gray;
	font-weight: bold;
}



.sppb-pricing-price.after{
	margin:36px auto 34px !important
}
.sppb-pricing-price-container{
	border-radius:0 0 10px 0;
	margin:0 !important;
}
.sppb-pricing-footer{
	border-radius:0 0 10px 10px;
}
.sppb-pricing-footer a{
	border:1px solid white;
	font-size:18px;
	margin:25px auto;
	border-radius: 20px;
}

.sppb-section.services .sppb-image-holder{
	width: 100%;
	background-size: inherit;
	background-repeat: no-repeat;
	background-position: center 0;
}
.sppb-addon-image-content.aligment-left .sppb-content-holder,
.sppb-section.services .sppb-image-holder .sppb-addon-image-content.aligment-left .sppb-content-holder{
	padding: 60px 0 0 0;
}
.sppb-section.services .sppb-col-sm-6{
	flex: auto;
	max-width: 100%;
}
.sppb-section.services h3.sppb-image-content-title{
	text-align:center;
	font-size:22px;
}
.sppb-section.services .sppb-image-content-text{
	text-align:center;
	font-size:17px;
	margin:0;
}

/* BREADCRUMBS */
section.breadcrumbs{
	padding:0 !important;
}
section.breadcrumbs .sppb-row-container{
	border-bottom:1px solid #dadada;
}
section.breadcrumbs .clearfix{
	margin:0 !important;
}
section.breadcrumbs ol.breadcrumb{
	background:none;
	margin:0;
	padding:20px 0;
	font-size:17px;
}
.breadcrumb-item + .breadcrumb-item::before{
	content:">";
	color:#3f0db0;
	margin-left:5px;
}

/* ABOUT */
#section-id-1532090048196.width850 .sppb-row-container{
	max-width:850px !important;
	margin:auto;
}


/* SSL */
.orderservice h3{
	text-align:center;
	margin-top:20px;
}
#section-id-1532173639828{
	margin-top:50px;
}

span.blankli{
	line-height:33px;
}

div.sppb-column.sslpkg{
	box-shadow: 0px 0px 10px 6px #f5f5f5 !important;
	border-radius:10px 10px 0 0;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(1){
	padding-top:30px !important;
	border-radius:10px 10px 0 0;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(1) h3{
	text-transform:uppercase;
	margin-top:25px;
	line-height:70px;
	background-color:#618dac;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(3) ul{
	list-style-type:none;
	padding:0;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(3) ul li{
	font-weight:400;
	font-size:17px;
	padding-right:45px;
	margin-bottom: .5rem;
	position:relative;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(3) ul li::before{
	content: "";
	width: 15px;
	height: 11px;
	background: url('/images/check.png');
	position: absolute;
	right: 20px;
	top: 8px;	
}

div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(3) ul li:nth-child(even){
	background:rgba(245,245,245,0.7);
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(3) ul label{
	padding-right:20px;
	width:50%;
	font-weight:400;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(4){
	margin: 0 auto 30px !important;
	max-width: 300px;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(5){
	/* border-radius:0 0 10px 0; */
	border-radius:0 0 10px 10px;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(6){
	border-radius:0 0 0 10px;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(5),
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(6){
	/* width:50%; */
	width:100%;
	float:right;
	line-height:40px;
	padding:20px 0;
	min-height:81px;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(5) a,
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(6) a{
	border:1px solid white !important;
	border-radius:20px !important;
	border-radius:20px !important;
	padding:8px 30px !important;
	font-weight:600;
	display:none;
}
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(5) a:hover,
div.sslpkg > div.sppb-column-addons > div.clearfix:nth-child(6) a:hover{
	box-shadow: 1px 2px 3px #000;
}
div.sslpkg div.custom.hosting input[type="submit"]{
	position: absolute;
	bottom: 20px;
	/* right:37px; */
	right:124px;
	background: #382075;
	border: 1px solid white;
	color: white;
	font-size:16px;
	border-radius: 20px !important;
	padding: 6px 30px !important;
	font-weight: 600;
	cursor:pointer;
}
div.sslpkg div.custom.hosting input[type="submit"]:hover{
	color: #382075;
	background:white;
	box-shadow: 1px 2px 3px #000;
}

/* VPS */
div.sppb-column.vpspkg{
	box-shadow: 0px 0px 10px 6px #f5f5f5;
	border-radius:10px 10px 0 0;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(1){
	padding-top:30px !important;
	border-radius:10px 10px 0 0;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(1) h3{
	text-transform:uppercase;
	margin-top:25px;
	line-height:70px;
	background-color:#618dac;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul{
	list-style-type:none;
	padding:0;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li{
	font-weight:600;
	font-size:17px;
	line-height: 32px;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li:nth-child(even){
	background:rgba(245,245,245,0.7);
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul label{
	padding-right:20px;
	width:50%;
	font-weight:400;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li img{
	display:inline;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(3){
	margin: 0 auto 30px !important;
	max-width: 300px;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(4){
	border-radius:0 0 10px 0;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(5){
	border-radius:0 0 0 10px;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(4),
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(5){
	width:50%;
	float:right;
	line-height:40px;
	padding:20px 0;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(4) a,
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(5) a{
	border:1px solid white !important;
	border-radius:20px !important;
	padding:8px 30px !important;
	font-weight:600;
}
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(4) a:hover,
div.vpspkg > div.sppb-column-addons > div.clearfix:nth-child(5) a:hover{
	box-shadow: 1px 2px 3px #000;
}
div.vpspkg div.custom.hosting input[type="submit"]{
	position: absolute;
	bottom: 20px;
	right:37px;
	background: #3a7197;
	border: 1px solid white;
	color: white;
	font-size:16px;
	border-radius: 20px !important;
	padding: 6px 30px !important;
	font-weight: 600;
	cursor:pointer;
}
div.vpspkg div.custom.hosting input[type="submit"]:hover{
	color: #31808b;
	background:white;
	box-shadow: 1px 2px 3px #000;
}

/* HOSTING */
div.sppb-column.hostingpkg{
	box-shadow: 0px 0px 10px 6px #f5f5f5 !important;
	border-radius:10px 10px 0 0;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(1){
	padding-top:30px !important;
	border-radius:10px 10px 0 0;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(1) h3{
	text-transform:uppercase;
	margin-top:25px;
	line-height:70px;
	background-color:#5a99a2;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul{
	list-style-type:none;
	padding:0;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li{
	font-weight:600;
	font-size:17px;
	line-height: 32px;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li img{
	display:inline;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul li:nth-child(even){
	background:rgba(245,245,245,0.7);
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(2) ul label{
	padding-right:20px;
	width:50%;
	font-weight:400;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(3){
	margin: 0 auto 30px !important;
	max-width: 300px;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(4){
	border-radius:0 0 10px 0;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(5){
	border-radius:0 0 0 10px;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(4),
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(5){
	width:50%;
	float:right;
	line-height:40px;
	padding:20px 0;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(4) a,
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(5) a{
	border:1px solid white !important;
	border-radius:20px !important;
	padding:8px 30px !important;
	font-weight:600;
}
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(4) a:hover,
div.hostingpkg > div.sppb-column-addons > div.clearfix:nth-child(5) a:hover{
	box-shadow: 1px 2px 3px #000;
}
div.partners ul{
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:center;
}
div.partners ul li{
	display:inline-block;
	width:16%;
}
div.partners ul li img{
	margin:auto;
}
div.vps{
	line-height:100px;
	font-size:24px;
}
div.vps::before{
	position:absolute;
	background:url('/images/power.png');
	content:"";
	top:30px;
	right:20px;
	width:36px;
	height:36px;
}
div.vps a{
	float:left;
	line-height:normal;
	background:white;
	padding:10px;
	margin-top:25px;
	margin-left:20px;
}
.sppb-panel.sppb-panel-faq .sppb-panel-heading{
	padding:35px 30px 35px 15px;
}
.sppb-panel.sppb-panel-faq .sppb-panel-heading .sppb-panel-title{
	font-size:22px;
	font-weight:400;
}
.sppb-panel.sppb-panel-faq .sppb-panel-heading {
    padding: 35px 70px 35px 15px;
}
.sppb-panel-heading .sppb-toggle-direction {
	transform: none;
	transition: none;
	top:35%;
}
.sppb-panel-heading.active .sppb-toggle-direction{
	transform: none;
}
.sppb-panel-heading .sppb-toggle-direction img {
	display:none;
}
.sppb-panel-heading{
	position:relative;
}
.sppb-panel-heading .sppb-toggle-direction::before {
	content:"\f059";
	font-family:"Font Awesome 5 Free";
	width:34px;
	height:34px;
	font-size: 34px;
	position: absolute;
	top: -8px;
}
#sp-page-builder.page-10 .sppb-panel-heading .sppb-toggle-direction::before{color:#3a7197;}
#sp-page-builder.page-1 .sppb-panel-heading .sppb-toggle-direction::before{color:#31808b;}
#sp-page-builder.page-17 .sppb-panel-heading .sppb-toggle-direction::before,
#sp-page-builder.page-19 .sppb-panel-heading .sppb-toggle-direction::before{color:#382075;}
#sp-page-builder.page-15 .sppb-panel-heading .sppb-toggle-direction::before,
#sp-page-builder.page-20 .sppb-panel-heading .sppb-toggle-direction::before{color:#3a5997;}


div.custom.hosting select{
	font-weight:400;
}
div.hostingpkg div.custom.hosting input[type="submit"]{
	position: absolute;
	bottom: 20px;
	right:37px;
	background: #31808b;
	border: 1px solid white;
	color: white;
	font-size:16px;
	border-radius: 20px !important;
	padding: 6px 30px !important;
	font-weight: 600;
	cursor:pointer;
}
div.hostingpkg div.custom.hosting input[type="submit"]:hover{
	color: #31808b;
	background:white;
	box-shadow: 1px 2px 3px #000;
}
#text,
#textadv,
#textpro{
	font-size: 16px !important;
	color: #949494;
	color: #000;
	text-align:center;
	font-weight:bold;
	margin-top:10px;
}
#text span,
#textadv span,
#textpro span{
	font-size: 20px !important;
	color: #3a7197;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}
.hostingpkg #text span,
.hostingpkg #textadv span,
.hostingpkg #textpro span{
	font-size: 20px !important;
	color: #31808b;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}



/* HOSTING PKG */
.sppb-carousel-pro.prices .sppb-item{
	/*background:#fff;*/
	padding:0;
}

.sppb-carousel-pro.prices {
    position: absolute;
    background: #fff;
	padding:30px;
	width:350px;
	top:20px;
	left:0;
	box-shadow:0px 6px 9px -4px #000;
}
.sppb-carousel-pro.prices label{
	display:inline;
	line-height:34px;
	margin:0;
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators {
	padding:0;
	margin:0;
	width:100%;
	max-width:230px;
	bottom:unset;
	line-height: 1em;
	top:30px;
	left:30px;
	height:35px;
	background:#f2f2f2;
	border-radius:20px;
}
.sppb-carousel-pro.prices.vpspkg ol.sppb-carousel-indicators {
	left: 95px;
	max-width: 150px;
}
.sppb-carousel-pro.prices .sppb-carousel-indicators li,
.sppb-carousel-pro.prices .sppb-carousel-indicators .active{
	width:70px;
	height:31px;
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li{
	position:relative !important;
	text-indent:0;
	border-radius:20px;
	border:none;
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li.active{
	background:#000;
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li.active:after{
	color:#fff;
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li:nth-child(3):after{
	content:"חודשי";
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li:nth-child(2):after{
	content:"שנתי";
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li:nth-child(1):after{
	content:"דו-שנתי";
}
.sppb-carousel-pro.prices.vpspkg ol.sppb-carousel-indicators li:nth-child(2):after{
	content:"שנתי";
}
.sppb-carousel-pro.prices.vpspkg ol.sppb-carousel-indicators li:nth-child(1):after{
	content:"חודשי";
}
.sppb-carousel-pro.prices ol.sppb-carousel-indicators li:after{
	position:absolute;
	line-height: 30px;
	left:0;
	width:70px;
	height:31px;
}
.sppb-carousel-pro.prices .sppb-carousel-item-inner{
	margin-top:30px;
	text-align:center;
}
.sppb-carousel-pro.prices .sppb-carousel-item-inner h2{
	display:none;
}
.sppb-carousel-pro.prices .sppb-carousel-item-inner .sppb-col-sm-6{
	flex: unset;
	max-width: 100%;
}
.sppb-carousel-pro.prices .sppb-carousel-pro-text .sppb-carousel-pro-content{
	margin-bottom:20px !important;
}
.sppb-carousel-pro.prices .sppb-carousel-pro-content span.price{
	color:#31808b;
	font-size:20px;
}.sppb-carousel-pro.prices.vpspkg .sppb-carousel-pro-content span.price{
	color:#31648b;
}


.sppb-addon-text-block.pkg li{
	display: inline-block;
	width: 100%;
	float:right;
	line-height:40px;
}
.sppb-addon-text-block.pkg li:nth-child(even){
	background:#fafafa;
}
.sppb-addon-text-block.pkg li strong{
	width:50%;
	float:left;
}
.sppb-section.pkg-title .sppb-section-title{
	margin-bottom:0 !important;
}
.sppb-section.pkg-title .sppb-section-title h3{
	padding-bottom:10px;
	font-weight:600;
	border-bottom:1px solid #e8e8e8 !important;
}

.sppb-section.pkg-title .sppb-row-container {
	position:relative;
	/*
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	*/
}
.sppb-section.pkg-title .sppb-row-container::after{
	position: absolute;
	content: "";
	background:white;
	opacity:0.7;
}
.sppb-section.pkg-title.pkg-speed .sppb-row-container{
	-webkit-filter: none;
    filter: none;
}
.sppb-section.pkg-title.pkg-speed .sppb-row-container::after{
	display:none;
}

.sppb-section.pkg-title .sppb-row-container::after{
	top: 60px;
	left: 26px;
	width: 76px;
	height: 82px;
}
.sppb-section.pkg-title .sppb-row-container:hover{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.sppb-section.pkg-title .sppb-row-container:hover::after{
	display:none;
}
.sppb-section.pkg-general .sppb-row-container{
	background:url('/images/pkg/pkg-general.png') no-repeat 25px 60px;	
}
.sppb-section.pkg-wordpress .sppb-row-container{
	background:url('/images/pkg/pkg-wordpress.png') no-repeat 25px 60px;
}
.sppb-section.pkg-security .sppb-row-container{
	background:url('/images/pkg/pkg-security.png') no-repeat 25px 60px;
}
.sppb-section.pkg-speed .sppb-row-container{
	background:url('/images/pkg/pkg-speed.png') no-repeat 25px 60px;
}
.sppb-section.pkg-backup .sppb-row-container{
	background:url('/images/pkg/pkg-backups.png') no-repeat 25px 60px;
}
.sppb-section.pkg-service .sppb-row-container{
	background:url('/images/pkg/pkg-service.png') no-repeat 25px 60px;
}
.sppb-section.pkg-domains .sppb-row-container{
	background:url('/images/pkg/pkg-domains.png') no-repeat 25px 60px;
}
.sppb-section.pkg-email .sppb-row-container{
	background:url('/images/pkg/pkg-email.png') no-repeat 25px 60px;
}
.sppb-section.pkg-php .sppb-row-container{
	background:url('/images/pkg/pkg-php.png') no-repeat 25px 60px;
}

/* HOSTING PKG */
.sppb-section.vps.pkg-general .sppb-row-container{
	background:url('/images/pkg/vps-pkg-general.png') no-repeat 25px 60px;	
}
.sppb-section.vps.pkg-security .sppb-row-container{
	background:url('/images/pkg/vps-pkg-security.png') no-repeat 25px 60px;
}
.sppb-section.vps.pkg-speed .sppb-row-container{
	background:url('/images/pkg/vps-pkg-speed.png') no-repeat 25px 60px;
}
.sppb-section.vps.pkg-backup .sppb-row-container{
	background:url('/images/pkg/vps-pkg-backups.png') no-repeat 25px 60px;
}
.sppb-section.vps.pkg-service .sppb-row-container{
	background:url('/images/pkg/vps-pkg-service.png') no-repeat 25px 60px;
}
.sppb-section.vps.pkg-addons .sppb-row-container{
	background:url('/images/pkg/vps-pkg-addons.png') no-repeat 25px 60px;
}

/* SUPPORT */
#sppb-addon-1534849031827{
	/*
	float:right;
	margin-right: 40%;
	*/
}
#sppb-addon-1534849031827 a#btn-1534849031827{
	color: #fff;
	background: linear-gradient(to right, #2e0a6c , #390c9a);
	margin-right: 40%;
}

.sppb-addon-image-content.support .sppb-image-holder{
	background-size: inherit;
	background-repeat: no-repeat;
	background-position: center;
	width:40%
}
.sppb-addon-image-content.support .sppb-col-sm-6{
	width:100%;
	max-width:100%;
	flex:auto;
}
.sppb-addon-image-content.support .sppb-content-holder{
	padding:0 40% 0 0;
	width:100%;
}
.sppb-addon-image-content.support .sppb-btn-default{
	border-radius:unset;
	color:#fff;
	background: linear-gradient(to right, #2e0a6c , #390c9a);
}
.sppb-column.support-tv{
	position:relative;
}
.sppb-addon-text-block.support-tv{
	position:relative;
	padding-right:60px;
}
.sppb-addon-text-block.support-tv:before{
	content:"";
	background:url('/images/2018/07/21/support-teamviewer.png');
	width:58px;
	height:57px;
	position:absolute;
	right:-20px;
	top:6px;
}
#sppb-addon-1532173639853{
	position:absolute;
	left: 0;
	top: 15px;
}
a.sppb-btn.dnltv{
	border: 1px solid #390c9a;
}


/* WP CLEAN */
.sppb-column.wp-ordernow{
	position:relative;
}
.sppb-column.wp-ordernow .sppb-column-addons div:nth-child(1){
	float:right;
}
.sppb-column.wp-ordernow .sppb-column-addons div:nth-child(2){
	float:left;
}


/* ITEMS BG */
.sppb-section.bg .sppb-column{
	padding-top: 20px;
	background:url('../images/itembg.png');
}


/* ORDER */
.chzn-container.chzn-container-single .chzn-single{
	position:relative;
}
div#fox-container-m102 .chzn-container-single .chzn-single{
	min-height:48px;
	border-radius: 0;
}
div#fox-container-m102 .chzn-container-single .chzn-single span{
	min-height:48px;
	line-height:48px;
}
.chzn-container-single.chzn-container-single-nosearch .chzn-search{
	position:absolute;
	display:none;
}
.chzn-container .chzn-drop{
	position:absolute;
}
.chzn-container.chzn-container-single .chzn-single div > b::after {
	display:none;
}
div#fox-container-m102 .controls{
	width: 100%;
}
div#fox-container-m102 .fox-form select,
div#fox-container-m102 .fox-form input[type="email"],
div#fox-container-m102 .fox-form input[type="text"]{
	border-radius: 0;
	width: 100%;
	min-height:48px;
}
#sppb-addon-1532090976140 img,
#sppb-addon-1532090976145{
	min-height:95px;
}
#fox-container-m102 .fox-form textarea,
#fox-m102-checkbox1-box .controls{
	width:100% !important;
}
#fox-m102-checkbox1{
	margin-top:14px !important;
}
div#fox-container-m102 .chzn-container-active.chzn-with-drop .chzn-single div b {
    background-position: -30px 16px !important;
}
div#fox-container-m102 .fox-form-stacked .controls,
div#fox-container-m102 .submit-button{
	width: 100% !important;
}
div#fox-container-m102 .btn{
	min-height:60px;
	background: linear-gradient(to right, #2e0a6c , #390c9a);
}
div#fox-container-m102 .btn span{
	color:#fff;
}

/* DOMAIN */
#section-id-1532176329836 .sppb-section-title{
	margin-bottom:0;
	padding:20px 0;
	background:url('../images/itembg.png');
}
#section-id-1532176329836 .bg{
	background:url('../images/itembg.png');
}
#sppb-addon-1533067781095::before{
	content:"";
	width:100%;
	height:6px;
	background: linear-gradient(to right, #290a59, #3f0db0);
	margin-bottom:20px;
}
#sppb-addon-1533067781095 table{
	width:100%;
}
#sppb-addon-1533067781095 tr:nth-child(even){
	background:url('../images/itembg.png');
}
#sppb-addon-1533067781095 tr,
#sppb-addon-1533067781095 th{
	height:60px;
}
#sppb-addon-1533067781095 th{
	border-bottom:1px solid #e8e8e8;
}
#sppb-addon-1533067781095 th,
#sppb-addon-1533067781095 td{
	width:25%;
	text-align:right;
}
#sppb-addon-1533067781095 th:nth-child(4),
#sppb-addon-1533067781095 td:nth-child(4){
	text-align:center;
}
#sppb-addon-1533067781095 table td a{
	background: linear-gradient(to right, #290a59, #3f0db0);
	color:#fff;
	font-size:17px;
	padding:4px 33px;
}


/* TEMPLATE FOOTER */
#sp-bottom{
	background:none;
	padding:0 !important;
}
#sp-bottom .sp-module{
	margin:0 !important;
}
#testimonials{
	position:relative;
}
#testimonials .sppb-column-addons{
	max-width: 650px;
	margin: auto;
}
#testimonials span.fa-quote-left{
	display:none;
}
#testimonials .sppb-addon-testimonial-pro-footer strong{
	font-size:24px;
	font-weight:400;
}
#testimonials .sppb-addon-testimonial-pro-footer span{
	display:block;
	font-size:18px;
	font-weight:400;
}
#testimonials ol{
	padding:0;
}
#testimonials .sppb-testimonial-pro .sppb-carousel-indicators li{
	width:12px;
	height:12px;
	border:none;
	background-color: #666;
	margin:0 1px;
}
#testimonials .sppb-testimonial-pro .sppb-carousel-indicators li.active{
	background-color: #fff;
	margin:0 1px;
}
#sp-footer .col-lg-2,
#sp-footer .col-lg-4{
	flex: 0 0 20%;
	max-width: 20%;
}
#sp-footer a{
	color:white;
}
#sp-footer h3{
	font-size:18px;
	border-bottom:1px solid #333;
	padding-bottom:18px;
	max-width:200px;
}
#sp-footer ul.menu{
	margin:0 !important;
}
#sp-footer ul.menu li{
	display:inline !important;
	margin:0 !important;
}
#sp-footer ul.menu li a{
	color:white;
}
#sp-footer ul.menu li a:hover{
	text-decoration:underline;
}
#sp-footer #sp-right{
	border-right:1px solid #333;
}
#sp-right .sp-module{
	border:none !important;
	padding:0 !important;
}
#sp-right a{
	font-size:20px;
}
#sp-right ul{
	text-align:center;
	width:207px;
	margin:0;
	padding:0;
}
#sp-right ul li{
	display:inline-block !important;
	width:23%;
	margin:0;
	padding:0;
	border-bottom:none !important;
}
#sp-right ul li img{
	margin:auto;
	filter: none;	
}

div.hosting.pkg span.far.fa-check-circle,
div.hostingpkg span.far.fa-check-circle{
	color:#5d9a9b;
}
div.vpspkg span.far.fa-check-circle{
	color:#3a7197;
}

/* FORMS */
form#privatessl,
form#contact{
	width:100%;
	max-width:950px;
	margin:auto;
}
form#privatessl input,
form#contact input{
	margin-left: 40px;
	max-width:230px;
	display:inline-block;
	background: transparent;
	color: #fff;
	border: none;
	border-bottom: 1px solid white;
	border-radius: 0;
	padding-right:0;
}
form#privatessl input[type="submit"],
form#contact input[type="submit"]{
	width:60px;
	line-height:30px;
	background:#fff;
	color:#000;
	height: 37px;
	font-size: 1.2em;
}
form#privatessl ::-webkit-input-placeholder,
form#contact ::-webkit-input-placeholder {
  color: #fff !important;
  opacity: inherit;
}
form#privatessl ::-moz-placeholder,
form#contact ::-moz-placeholder {
  color: #fff !important;
  opacity: inherit;
}
form#privatessl :-ms-input-placeholder,
form#contact :-ms-input-placeholder {
  color: #fff !important;
  opacity: inherit;
}
form#privatessl :-moz-placeholder,
form#contact :-moz-placeholder {
  color: #fff !important;
  opacity: inherit;
}
div.grecaptcha-badge{
	position:absolute !important;
}
body.itemid-112 div.grecaptcha-badge{
	position:fixed !important;
}

/* contact */
#fox-m102-checkbox1-box{
	position:relative;
}
div#fox-container-m102 .required{
	position:absolute;
	right:0;
	top:0px;
}
div#fox-container-m102 .checkbox input[type="checkbox"]{
	margin-top:9px !important;
}
div#fox-container-m102 .chzn-container-single .chzn-single div b{
	background-position: -1px 10px !important;
}
.chzn-container-single .chzn-single span{
	margin-right:0 !important;
}

.Hlink{
	padding:0 !important;
	margin-top: 1rem;
}
.Hlink li{
	display:inline-block;
}
.Hlink li:nth-child(1){
	margin-left:10px;
}
.Hlink a{
	color:#fff;
	border: 1px solid white;
	border-radius: 20px;
	padding: 8px 12px;
	font-size: 16px;
	line-height: 1.25;
}
.Hlink a:hover{
	color:#000;
	background:#fff;
}

#sppb-addon-1530257599421 .sppb-item > img.sppb-avatar-sqaure {
    width: 100% !important;
    max-width: 340px !important;
    height: auto !important;
}
.sppb-testimonial-pro .sppb-testimonial-message{
	min-height:102px !important;
}
#sppb-addon-1534849031827 #btn-1534849031827.sppb-btn-custom{
	cursor:pointer;
}

select#select,
select#selectadv,
select#selectpro,
select#select option,
select#selectadv option,
select#selectpro option{
	font-family: 'Assistant', sans-serif;
	font-size: 18px !important;
}


#sp-page-builder .page-content .sppb-section:first-child{
	min-height:220px;
	padding-top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center center;
}
#sp-page-builder .page-content .sppb-section:first-child .sppb-title-subheading{
	display:none;
}
#sp-page-builder .page-content .sppb-section:first-child .sppb-title-heading,
#sp-page-builder .page-content .sppb-section:first-child .sppb-section-title{
	margin-bottom:0;
}

a.callnow{
	display:none;
}

form#contact div{
	display: inline;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #sp-top1 a{
		font-size:16px;
	}
	.sppb-carousel-pro.prices .sppb-carousel-item-inner .sppb-col-sm-6{
		flex:100%;
	}
}

#form_output{
	display:block; 
	position:fixed;
	top: 50%;
	width:100%;
	z-index:999999;
}
#form_output #frmsuccess{
	text-align: center;
}
#form_output #frmsuccess a{
	background: #000;
	margin: auto;
	padding: 15px 25px;
	color: white;
	border-radius: 10px;
	position:relative;
	font-weight: bold;
}
#form_output #frmsuccess a::before{
	content:"\f057";
	font-family:'FontAwesome';
	color:#000;
	position:absolute;
	top: -10px;
	left: -5px;
	background: #fff;
	width: 21px;
	height: 21px;
	line-height: 21px;
	border-radius: 50%;
	
}
#form_output #frmsuccess a:target {
    display:none;
}

ul.Hicons{
	padding:0;
	margin:0 -15px;
	display:flex;
	flex-wrap:wrap;
	list-style-type:none;
}
ul.Hicons li{
	flex:49%;
	text-align:right;
	height:68px;
	margin-bottom:2px !important;
	margin-right:1% !important;
	display:flex;
	align-items: center;
	padding-right:50px;
	padding-left: 7px;
	position:relative;
}
ul.Hicons li::before{
	content:"";
	width:40px;
	height:40px;
	position:absolute;
	right:5px;
	top:14px;
}
ul.Hicons.hosting li{
	background:#f1f7f8;
}
ul.Hicons.vps li{
	background:#f1f5f8;
}
ul.Hicons.wp li{
	background:#f1f3f8;
}

ul.Hicons.hosting li:nth-child(1)::before{background:url('/images/hosting1.png');}
ul.Hicons.hosting li:nth-child(2)::before{background:url('/images/hosting2.png');}
ul.Hicons.hosting li:nth-child(3)::before{background:url('/images/hosting3.png');}
ul.Hicons.hosting li:nth-child(4)::before{background:url('/images/hosting4.png');}

ul.Hicons.vps li:nth-child(1)::before{background:url('/images/vps1.png');}
ul.Hicons.vps li:nth-child(2)::before{background:url('/images/vps2.png');}
ul.Hicons.vps li:nth-child(3)::before{background:url('/images/vps3.png');}
ul.Hicons.vps li:nth-child(4)::before{background:url('/images/vps4.png');}

ul.Hicons.wp li:nth-child(1)::before{background:url('/images/wp1.png');}
ul.Hicons.wp li:nth-child(2)::before{background:url('/images/wp2.png');}
ul.Hicons.wp li:nth-child(3)::before{background:url('/images/wp3.png');}
ul.Hicons.wp li:nth-child(4)::before{background:url('/images/wp4.png');}

@media (min-width:768px){
	#testimonials{
		min-height: 481px;
	}
	#section-id-1532173639828{
		padding:0px 0 50px 0 !important;
	}
	#section-id-1532187113482.sppb-section.services.bg,
	#section-id-1523963307418.sppb-section.services.bg{
		margin-top:30px;
	}
}
@media (max-width:768px){
	*{
		box-shadow: none !important;
	}
	body.rtl .close-offcanvas{

	}

	#sppb-addon-1532173639821 .sppb-addon-image-content .sppb-content-holder{
		padding-bottom: 10px !important;
	}
	a.callnow{
		display:inline-block;
		color: #FFFFFF;
		padding: 8px 12px 8px 12px;
		font-size: 16px;
		background: linear-gradient(to right, #2e0a6c , #390c9a);
		margin-top: 20px;
	}

	.sppb-column.sslpkg .sppb-column-addons > div:first-child{
		margin-bottom:0 !important;
	}

	#sppb-addon-1534849031827{
		margin-bottom:40px !important;
	}
	.sp-page-builder .page-content #testimonials{
		background-image:none !important;
	}
	.sp-page-builder .page-content #testimonials .sppb-testimonial-message{
		min-height:200px !important;
	}
	#testimonials .sppb-testimonial-pro .sppb-carousel-indicators li {
		width: 20px;
		height: 20px;
	}
	.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9{
		margin:25px 0px;
	}
	.sppb-col-sm-6{
		margin:0px;
	}
	#sppb-addon-1532173639810 .sppb-addon-image-content .sppb-content-holder{
		padding-bottom: 0px !important;
	}

	div.partners ul li{
		width:32%;
	}
	.sppb-carousel-pro.prices.vpspkg ol.sppb-carousel-indicators{
		left:unset;
	}
	.sp-page-builder .page-content #section-id-1523891791049 {
	    padding-top: 20px !important;
	}
	#sppb-addon-1538985218970 iframe{
		height: 500px !important;
	}
	#section-id-1532173639847,
	#section-id-1532173639807,
	#section-id-1532173639828{
		text-align:center !important;
	}
	#sppb-addon-1534849031827 .sppb-text-right{
		text-align:center;
	}
	#sppb-addon-1534849031827 a#btn-1534849031827{
		margin: auto !important;
	}



	#section-id-1532173639828{
		margin-top:0px;
	}
	#section-id-1523963307418,
	#section-id-1523963307391{
		padding-bottom:0 !important;
	}
	#sppb-addon-1534263675349,
	#sppb-addon-1534263791724{
		padding:0 30px !important;
	}
	#sppb-addon-1534261891999,
	#sppb-addon-1534263675349,
	#sppb-addon-1534263791724,
	#sppb-addon-1534699145799 {
		margin-bottom: 80px !important;
	}
	#sp-footer .col-lg-4,
	#sp-footer .col-lg-2{
		flex: 0 0 100%;
		max-width: 100%;
		margin:20px;
	}
	#b-acc-btn{
		display:none;
	}
	#offcanvas-toggler{
		height: 20px !important;
		line-height: 20px !important;
		margin-top: 10px !important;
	}
	#sp-logo{
		margin-right: 5px !important;
		margin-left:0;
	}
	#sp-top1{
		position: absolute;
		max-width: 50% !important;
		line-height: initial;
		left: 5px;		
		top: 50px;
	}
	#sp-top1 a::before{
		top:0;
	}
	#sp-menu{
		position: static;
		max-width: 50% !important;
		flex: 40% !important;
	}
	#section-id-1523891791049 #column-id-1523891791048 #sppb-addon-1523891791052 #sppb-carousel1 .sppb-carousel-inner > .sppb-item > img{
		min-height:250px !important;
	}
	#section-id-1523891791049 #column-id-1523891791048 #sppb-addon-1523891791052 #sppb-carousel1 .sppb-carousel-inner .sppb-carousel-item-inner{
		background:#230855;
	}
	
	#sppb-carousel1 .sppb-carousel-text{
		margin-top:0px;
	}
	.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner{
		padding:20px 20px;
	}
	#sp-page-builder.page-5 .sppb-addon-image-content .sppb-image-holder{
		height:60px;
	}
	.sppb-addon-image-content.aligment-left .sppb-content-holder{
		padding:0;
	}
	#sp-position1 #sppb-addon-1531853125460 .fox-column3{
		width:100% !important;
		text-align:center;
	}
	#column-id-1534261475994,
	#section-id-1530256691070{
		padding: 0 30px !important;
	}
	div.vps{
		line-height:initial;
	}
	div.vps::before{
		display:none;
	}
	div.vps a{
		float:unset;
		display: inherit;
		margin-right:20px;
	}
	.sppb-column.vpspkg .sppb-column-addons div:nth-child(4),
	.sppb-column.hostingpkg .sppb-column-addons div:nth-child(4) {
		min-height: 81px;
	}
	.sppb-column.vpspkg .sppb-column-addons div:nth-child(4) a.sppb-btn-custom,
	.sppb-column.hostingpkg .sppb-column-addons div:nth-child(4) a.sppb-btn-custom{
		display:none;
	}
	div.vpspkg div.custom.hosting input[type="submit"],
	div.hostingpkg div.custom.hosting input[type="submit"]{
		bottom:25px;
	}
	.sppb-addon-image-content.support .sppb-col-sm-6 .sppb-content-holder{
		padding-right:0;
	}
	.sppb-addon-image-content.support .sppb-image-holder{
		height:110px;
	}
	section.services .sppb-addon-image-content .sppb-image-holder{
		height:60px;
	}
	#sppb-addon-1533067781095 table td a{
		padding:4px 20px;
	}
	#sppb-addon-1533067781095 table td,
	#sppb-addon-1533067781095 table th{
		text-align:center;
	}
	#sppb-addon-1533067781095 table th{
		padding: 0 7px;
	}
	#sppb-addon-1533064162065 iframe{
		height: 180px !important;
	}
	.sppb-addon-text-block.support-tv{
		padding-right:0;
	}
	.sppb-addon-text-block.support-tv::before{
		right: 40%;
		top: -56px;
	}
	#sppb-addon-1532173639853{
		position:relative;
	}
	#sp-position1 .sppb-section.contact .sppb-addon-text-block strong::before{
		display:none;
	}
	#sppb-addon-1530256691073{
		font-size:23px !important;
	}
	section.services .sppb-column{
		margin-bottom:20px;
	}
	.sppb-carousel-pro.prices{
		position:relative;
		width: 100%;
		top: unset;
		left: unset;
		padding: 20px 10px 0 10px;
	}
	.sppb-carousel-pro.prices label{
		display:none;
	}
	.sppb-carousel-pro.prices ol.sppb-carousel-indicators{
		position:relative;
		top:unset;
		left:unset;
		margin:auto;
	}
	.sppb-carousel-pro.prices .sppb-carousel-pro-text .sppb-carousel-pro-content{
		font-size:16px !important;
	}

	.sppb-addon-text-block.pkg li strong{
		width:40%;
	}

	.sppb-section.pkg-general .sppb-row-container,
	.sppb-section.pkg-wordpress .sppb-row-container,
	.sppb-section.pkg-security .sppb-row-container,
	.sppb-section.pkg-speed .sppb-row-container,
	.sppb-section.pkg-backup .sppb-row-container,
	.sppb-section.pkg-service .sppb-row-container,
	.sppb-section.pkg-domains .sppb-row-container,
	.sppb-section.pkg-email .sppb-row-container,
	.sppb-section.pkg-php .sppb-row-container,
	.sppb-section.vps.pkg-general .sppb-row-container,
	.sppb-section.vps.pkg-security .sppb-row-container,
	.sppb-section.vps.pkg-speed .sppb-row-container,
	.sppb-section.vps.pkg-backup .sppb-row-container,
	.sppb-section.vps.pkg-service .sppb-row-container,
	.sppb-section.vps.pkg-addons .sppb-row-container{
		background-position: 4% 0px;
		background-size: 30px;
	}

	.sppb-section.pkg-general .sppb-row,
	.sppb-section.pkg-wordpress .sppb-row,
	.sppb-section.pkg-security .sppb-row,
	.sppb-section.pkg-speed .sppb-row,
	.sppb-section.pkg-backup .sppb-row,
	.sppb-section.pkg-service .sppb-row,
	.sppb-section.pkg-domains .sppb-row,
	.sppb-section.pkg-email .sppb-row,
	.sppb-section.pkg-php .sppb-row,
	.sppb-section.vps.pkg-general .sppb-row,
	.sppb-section.vps.pkg-security .sppb-row,
	.sppb-section.vps.pkg-speed .sppb-row,
	.sppb-section.vps.pkg-backup .sppb-row,
	.sppb-section.vps.pkg-service .sppb-row,
	.sppb-section.vps.pkg-addons .sppb-row{
		margin-top:15px;
	}

	.sppb-section.pkg-general .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-wordpress .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-security .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-speed .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-backup .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-service .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-domains .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-email .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.pkg-php .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-general .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-security .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-speed .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-backup .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-service .sppb-row-container .sppb-column-addons div.clearfix,
	.sppb-section.vps.pkg-addons .sppb-row-container .sppb-column-addons div.clearfix{
		margin:0 !important;
	}
	.sppb-section.pkg-general .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-wordpress .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-security .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-speed .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-backup .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-service .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-domains .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-email .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.pkg-php .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-general .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-security .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-speed .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-backup .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-service .sppb-row-container .sppb-column-addons div.clearfix ul,
	.sppb-section.vps.pkg-addons .sppb-row-container .sppb-column-addons div.clearfix ul{
		margin:0 !important;
	}
}

h1.sppb-title-heading{
	font-family: 'Assistant', sans-serif !important;

}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	
	h1.sppb-title-heading{
		line-height:220px !important;
	}
	h3.sppb-title-heading{
		line-height:initial !important;
	}
	.sp-page-builder.page-5 #section-id-1523891791049 .sppb-row{
		display:block !important;
	}
	.sp-page-builder.page-5 #section-id-1523891791049 .sppb-row img{
		max-height:450px !important;
	}
	
}